This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 440050 - clock-applet crashes when clicked [NEEDINFO]
clock-applet crashes when clicked
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-applets (Show other bugs)
5.1
i386 Linux
medium Severity low
: rc
: ---
Assigned To: Ray Strode [halfline]
desktop-bugs@redhat.com
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-01 10:59 EDT by Alex Maier
Modified: 2014-06-03 08:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-03 08:37:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
pm-rhel: needinfo? (amaier)


Attachments (Terms of Use)

  None (edit)
Description Alex Maier 2008-04-01 10:59:53 EDT
Description of problem:
clock-applet crashes when clicked. unable to close the expanded calendar view.
does not react to any click inputs. Had to kill it with xkill, together with the
panel.

Bug report follows.

Memory status: size: 63664128 vsize: 0 resident: 63664128 share: 0 rss: 12697600
rss_rlim: 0
CPU usage: start_time: 1206968729 rtime: 0 utime: 232 stime: 0 cutime:215
cstime: 0 timeout: 17 it_real_value: 0 frequency: 0

Backtrace was generated from '/usr/libexec/ClockApplet'

(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread -1209149216 (LWP 3944)]
[New Thread -1211667568 (LWP 9769)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
0x00427402 in __kernel_vsyscall ()
#0  0x00427402 in __kernel_vsyscall ()
#1  0x00aa3d6b in waitpid () from /lib/libpthread.so.0
#2  0x045d6c26 in gnome_gtk_module_info_get () from /usr/lib/libgnomeui-2.so.0
#3  <signal handler called>
#4  0x00427402 in __kernel_vsyscall ()
#5  0x0094eba0 in raise () from /lib/libc.so.6
#6  0x009504b1 in abort () from /lib/libc.so.6
#7  0x00d30c92 in g_logv () from /lib/libglib-2.0.so.0
#8  0x00d30cc9 in g_log () from /lib/libglib-2.0.so.0
#9  0x00d30d46 in g_assert_warning () from /lib/libglib-2.0.so.0
#10 0x0805589d in g_cclosure_marshal_VOID__VOID ()
#11 0x00dd0fa9 in g_cclosure_marshal_VOID () from /lib/libgobject-2.0.so.0
#12 0x00dc3f0b in g_closure_invoke () from /lib/libgobject-2.0.so.0
#13 0x00dd4e83 in g_signal_override_class_closure ()
   from /lib/libgobject-2.0.so.0
#14 0x00dd637f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#15 0x00dd6539 in g_signal_emit () from /lib/libgobject-2.0.so.0
#16 0x046ba54c in e_cal_view_new () from /usr/lib/libecal-1.2.so.7
#17 0x00dd0fa9 in g_cclosure_marshal_VOID () from /lib/libgobject-2.0.so.0
#18 0x00dc3f0b in g_closure_invoke () from /lib/libgobject-2.0.so.0
#19 0x00dd4e83 in g_signal_override_class_closure ()
   from /lib/libgobject-2.0.so.0
#20 0x00dd637f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#21 0x00dd6539 in g_signal_emit () from /lib/libgobject-2.0.so.0
#22 0x046baad9 in e_cal_view_listener_new () from /usr/lib/libecal-1.2.so.7
#23 0x04693b01 in
_ORBIT_skel_small_GNOME_Evolution_Calendar_CalViewListener_notifyQueryDone ()
from /usr/lib/libecal-1.2.so.7
#24 0x07d2a5f7 in IOP_start_profiles () from /usr/lib/libORBit-2.so.0
#25 0x07d30765 in ORBit_OAObject_invoke () from /usr/lib/libORBit-2.so.0
#26 0x07d1db0c in ORBit_small_invoke_adaptor () from /usr/lib/libORBit-2.so.0
#27 0x07d2e326 in ORBit_recv_buffer_return_sys_exception ()
   from /usr/lib/libORBit-2.so.0
#28 0x07d2e9d2 in ORBit_recv_buffer_return_sys_exception ()
   from /usr/lib/libORBit-2.so.0
#29 0x07d165dd in giop_thread_queue_process () from /usr/lib/libORBit-2.so.0
#30 0x07d16cc6 in giop_init () from /usr/lib/libORBit-2.so.0
#31 0x07d3a3de in link_io_add_watch_fd () from /usr/lib/libORBit-2.so.0
#32 0x00d28342 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#33 0x00d2b31f in g_main_context_check () from /lib/libglib-2.0.so.0
#34 0x00d2b6c9 in g_main_loop_run () from /lib/libglib-2.0.so.0
#35 0x07fa6a23 in bonobo_main () from /usr/lib/libbonobo-2.so.0
#36 0x07fa4c89 in bonobo_generic_factory_main_timeout ()
   from /usr/lib/libbonobo-2.so.0
#37 0x07fa4d13 in bonobo_generic_factory_main ()
   from /usr/lib/libbonobo-2.so.0
#38 0x00746ff1 in panel_applet_factory_main_closure ()
   from /usr/lib/libpanel-applet-2.so.0
#39 0x007470d5 in panel_applet_factory_main ()
   from /usr/lib/libpanel-applet-2.so.0
#40 0x0804def3 in g_cclosure_marshal_VOID__VOID ()
#41 0x0093bdec in __libc_start_main () from /lib/libc.so.6
#42 0x0804dd21 in g_cclosure_marshal_VOID__VOID ()

Thread 2 (Thread -1211667568 (LWP 9769)):
#0  0x00427402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x009ea653 in poll () from /lib/libc.so.6
No symbol table info available.
#2  0x00d2b353 in g_main_context_check () from /lib/libglib-2.0.so.0
No symbol table info available.
#3  0x00d2b6c9 in g_main_loop_run () from /lib/libglib-2.0.so.0
No symbol table info available.
#4  0x07d362c0 in link_set_io_thread () from /usr/lib/libORBit-2.so.0
No symbol table info available.
#5  0x00d45fcf in g_thread_create_full () from /lib/libglib-2.0.so.0
No symbol table info available.
#6  0x00a9c45b in start_thread () from /lib/libpthread.so.0
No symbol table info available.
#7  0x009f424e in clone () from /lib/libc.so.6
No symbol table info available.

Thread 1 (Thread -1209149216 (LWP 3944)):
#0  0x00427402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00aa3d6b in waitpid () from /lib/libpthread.so.0
No symbol table info available.
#2  0x045d6c26 in gnome_gtk_module_info_get () from /usr/lib/libgnomeui-2.so.0
No symbol table info available.
#3  <signal handler called>
No symbol table info available.
#4  0x00427402 in __kernel_vsyscall ()
No symbol table info available.
#5  0x0094eba0 in raise () from /lib/libc.so.6
No symbol table info available.
#6  0x009504b1 in abort () from /lib/libc.so.6
No symbol table info available.
#7  0x00d30c92 in g_logv () from /lib/libglib-2.0.so.0
No symbol table info available.
#8  0x00d30cc9 in g_log () from /lib/libglib-2.0.so.0
No symbol table info available.
#9  0x00d30d46 in g_assert_warning () from /lib/libglib-2.0.so.0
No symbol table info available.
#10 0x0805589d in g_cclosure_marshal_VOID__VOID ()
No symbol table info available.
#11 0x00dd0fa9 in g_cclosure_marshal_VOID () from /lib/libgobject-2.0.so.0
No symbol table info available.
#12 0x00dc3f0b in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#13 0x00dd4e83 in g_signal_override_class_closure ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#14 0x00dd637f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#15 0x00dd6539 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#16 0x046ba54c in e_cal_view_new () from /usr/lib/libecal-1.2.so.7
No symbol table info available.
#17 0x00dd0fa9 in g_cclosure_marshal_VOID () from /lib/libgobject-2.0.so.0
No symbol table info available.
#18 0x00dc3f0b in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#19 0x00dd4e83 in g_signal_override_class_closure ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#20 0x00dd637f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#21 0x00dd6539 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#22 0x046baad9 in e_cal_view_listener_new () from /usr/lib/libecal-1.2.so.7
No symbol table info available.
#23 0x04693b01 in
_ORBIT_skel_small_GNOME_Evolution_Calendar_CalViewListener_notifyQueryDone ()
from /usr/lib/libecal-1.2.so.7
No symbol table info available.
#24 0x07d2a5f7 in IOP_start_profiles () from /usr/lib/libORBit-2.so.0
No symbol table info available.
#25 0x07d30765 in ORBit_OAObject_invoke () from /usr/lib/libORBit-2.so.0
No symbol table info available.
#26 0x07d1db0c in ORBit_small_invoke_adaptor () from /usr/lib/libORBit-2.so.0
No symbol table info available.
#27 0x07d2e326 in ORBit_recv_buffer_return_sys_exception ()
   from /usr/lib/libORBit-2.so.0
No symbol table info available.
#28 0x07d2e9d2 in ORBit_recv_buffer_return_sys_exception ()
   from /usr/lib/libORBit-2.so.0
No symbol table info available.
#29 0x07d165dd in giop_thread_queue_process () from /usr/lib/libORBit-2.so.0
No symbol table info available.
#30 0x07d16cc6 in giop_init () from /usr/lib/libORBit-2.so.0
No symbol table info available.
#31 0x07d3a3de in link_io_add_watch_fd () from /usr/lib/libORBit-2.so.0
No symbol table info available.
#32 0x00d28342 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
No symbol table info available.
#33 0x00d2b31f in g_main_context_check () from /lib/libglib-2.0.so.0
No symbol table info available.
#34 0x00d2b6c9 in g_main_loop_run () from /lib/libglib-2.0.so.0
No symbol table info available.
#35 0x07fa6a23 in bonobo_main () from /usr/lib/libbonobo-2.so.0
No symbol table info available.
#36 0x07fa4c89 in bonobo_generic_factory_main_timeout ()
   from /usr/lib/libbonobo-2.so.0
No symbol table info available.
#37 0x07fa4d13 in bonobo_generic_factory_main ()
   from /usr/lib/libbonobo-2.so.0
No symbol table info available.
#38 0x00746ff1 in panel_applet_factory_main_closure ()
   from /usr/lib/libpanel-applet-2.so.0
No symbol table info available.
#39 0x007470d5 in panel_applet_factory_main ()
   from /usr/lib/libpanel-applet-2.so.0
No symbol table info available.
#40 0x0804def3 in g_cclosure_marshal_VOID__VOID ()
No symbol table info available.
#41 0x0093bdec in __libc_start_main () from /lib/libc.so.6
No symbol table info available.
#42 0x0804dd21 in g_cclosure_marshal_VOID__VOID ()
No symbol table info available.
#0  0x00427402 in __kernel_vsyscall ()
Comment 1 Alex Maier 2008-04-01 14:09:41 EDT
Even after a restart, clock-applet crashed upon triggering of an alarm. Bug
report details follow.

Memory status: size: 59260928 vsize: 0 resident: 59260928 share: 0 rss: 11972608
rss_rlim: 0
CPU usage: start_time: 1206968724 rtime: 0 utime: 188605 stime: 0 cutime:185307
cstime: 0 timeout: 3298 it_real_value: 0 frequency: 0

Backtrace was generated from '/usr/bin/eggcups'

(no debugging symbols found)
Using host libthread_db library "/lib/libthread_db.so.1".
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread -1208879408 (LWP 3812)]
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
(no debugging symbols found)
0x00ba2402 in __kernel_vsyscall ()
#0  0x00ba2402 in __kernel_vsyscall ()
#1  0x00aa3d6b in waitpid () from /lib/libpthread.so.0
#2  0x045d6c26 in gnome_gtk_module_info_get () from /usr/lib/libgnomeui-2.so.0
#3  <signal handler called>
#4  0x00ddf762 in g_type_check_instance_cast () from /lib/libgobject-2.0.so.0
#5  0x080514da in gtk_marshal_VOID__STRING_INT_POINTER ()
#6  0x08051e58 in gtk_marshal_VOID__STRING_INT_POINTER ()
#7  0x00dd1259 in g_cclosure_marshal_VOID__VOID ()
   from /lib/libgobject-2.0.so.0
#8  0x00dc3f0b in g_closure_invoke () from /lib/libgobject-2.0.so.0
#9  0x00dd4e83 in g_signal_override_class_closure ()
   from /lib/libgobject-2.0.so.0
#10 0x00dd637f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#11 0x00dd7dbe in g_signal_emit_by_name () from /lib/libgobject-2.0.so.0
#12 0x04b54571 in gtk_tree_view_set_hover_selection ()
   from /usr/lib/libgtk-x11-2.0.so.0
#13 0x00dd08c9 in g_cclosure_marshal_VOID__BOXED ()
   from /lib/libgobject-2.0.so.0
#14 0x00dc3f0b in g_closure_invoke () from /lib/libgobject-2.0.so.0
#15 0x00dd4e83 in g_signal_override_class_closure ()
   from /lib/libgobject-2.0.so.0
#16 0x00dd637f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#17 0x00dd6539 in g_signal_emit () from /lib/libgobject-2.0.so.0
#18 0x04b3f1a5 in gtk_tree_model_row_deleted ()
   from /usr/lib/libgtk-x11-2.0.so.0
#19 0x04b4864b in gtk_tree_model_sort_convert_iter_to_child_iter ()
   from /usr/lib/libgtk-x11-2.0.so.0
#20 0x00dd08c9 in g_cclosure_marshal_VOID__BOXED ()
   from /lib/libgobject-2.0.so.0
#21 0x00dc3f0b in g_closure_invoke () from /lib/libgobject-2.0.so.0
#22 0x00dd4e83 in g_signal_override_class_closure ()
   from /lib/libgobject-2.0.so.0
#23 0x00dd637f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
#24 0x00dd6539 in g_signal_emit () from /lib/libgobject-2.0.so.0
#25 0x04b3f1a5 in gtk_tree_model_row_deleted ()
   from /usr/lib/libgtk-x11-2.0.so.0
#26 0x04a60468 in gtk_list_store_remove () from /usr/lib/libgtk-x11-2.0.so.0
#27 0x080502ab in gtk_marshal_VOID__STRING_INT_POINTER ()
#28 0x00d28916 in g_source_get_current_time () from /lib/libglib-2.0.so.0
#29 0x00d28342 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#30 0x00d2b31f in g_main_context_check () from /lib/libglib-2.0.so.0
#31 0x00d2b6c9 in g_main_loop_run () from /lib/libglib-2.0.so.0
#32 0x04a62b24 in gtk_main () from /usr/lib/libgtk-x11-2.0.so.0
#33 0x0804e3b1 in gtk_marshal_VOID__STRING_INT_POINTER ()
#34 0x0093bdec in __libc_start_main () from /lib/libc.so.6
#35 0x0804dde1 in gtk_marshal_VOID__STRING_INT_POINTER ()

Thread 1 (Thread -1208879408 (LWP 3812)):
#0  0x00ba2402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x00aa3d6b in waitpid () from /lib/libpthread.so.0
No symbol table info available.
#2  0x045d6c26 in gnome_gtk_module_info_get () from /usr/lib/libgnomeui-2.so.0
No symbol table info available.
#3  <signal handler called>
No symbol table info available.
#4  0x00ddf762 in g_type_check_instance_cast () from /lib/libgobject-2.0.so.0
No symbol table info available.
#5  0x080514da in gtk_marshal_VOID__STRING_INT_POINTER ()
No symbol table info available.
#6  0x08051e58 in gtk_marshal_VOID__STRING_INT_POINTER ()
No symbol table info available.
#7  0x00dd1259 in g_cclosure_marshal_VOID__VOID ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#8  0x00dc3f0b in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#9  0x00dd4e83 in g_signal_override_class_closure ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#10 0x00dd637f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#11 0x00dd7dbe in g_signal_emit_by_name () from /lib/libgobject-2.0.so.0
No symbol table info available.
#12 0x04b54571 in gtk_tree_view_set_hover_selection ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#13 0x00dd08c9 in g_cclosure_marshal_VOID__BOXED ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#14 0x00dc3f0b in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#15 0x00dd4e83 in g_signal_override_class_closure ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#16 0x00dd637f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#17 0x00dd6539 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#18 0x04b3f1a5 in gtk_tree_model_row_deleted ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#19 0x04b4864b in gtk_tree_model_sort_convert_iter_to_child_iter ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#20 0x00dd08c9 in g_cclosure_marshal_VOID__BOXED ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#21 0x00dc3f0b in g_closure_invoke () from /lib/libgobject-2.0.so.0
No symbol table info available.
#22 0x00dd4e83 in g_signal_override_class_closure ()
   from /lib/libgobject-2.0.so.0
No symbol table info available.
#23 0x00dd637f in g_signal_emit_valist () from /lib/libgobject-2.0.so.0
No symbol table info available.
#24 0x00dd6539 in g_signal_emit () from /lib/libgobject-2.0.so.0
No symbol table info available.
#25 0x04b3f1a5 in gtk_tree_model_row_deleted ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#26 0x04a60468 in gtk_list_store_remove () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#27 0x080502ab in gtk_marshal_VOID__STRING_INT_POINTER ()
No symbol table info available.
#28 0x00d28916 in g_source_get_current_time () from /lib/libglib-2.0.so.0
No symbol table info available.
#29 0x00d28342 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
No symbol table info available.
#30 0x00d2b31f in g_main_context_check () from /lib/libglib-2.0.so.0
No symbol table info available.
#31 0x00d2b6c9 in g_main_loop_run () from /lib/libglib-2.0.so.0
No symbol table info available.
#32 0x04a62b24 in gtk_main () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#33 0x0804e3b1 in gtk_marshal_VOID__STRING_INT_POINTER ()
No symbol table info available.
#34 0x0093bdec in __libc_start_main () from /lib/libc.so.6
No symbol table info available.
#35 0x0804dde1 in gtk_marshal_VOID__STRING_INT_POINTER ()
No symbol table info available.
#0  0x00ba2402 in __kernel_vsyscall ()
Comment 2 Jesse Kahtava 2008-05-09 10:53:18 EDT
The clock-applet kept freezing for me after setting up a Google calendar in
Evolution. After deleting the calendar it worked again. Is this applicable to
your problem?
Comment 3 Jay Goodman 2008-06-29 20:00:47 EDT
clock-applet will freeze with a google calendar for me if I do not start
evolution before I click on the clock applet to see the pop up calendar.  If I
start evolution once (even if I immediately close it), the clock applet will not
hang. 
Comment 4 Eric Moret 2008-07-10 12:39:01 EDT
The evolution Google calendar issue has already been reported and fixed upstream
http://bugzilla.gnome.org/show_bug.cgi?id=515948
Comment 5 RHEL Product and Program Management 2014-03-07 08:35:41 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.
Comment 6 RHEL Product and Program Management 2014-06-03 08:37:17 EDT
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).

Note You need to log in before you can comment on or make changes to this bug.